/*
Theme Name:     Kleo Child
Theme URI:
Description:    Child theme for Kleo
Author:         SeventhQueen
Author URI:     http://seventhqueen.com
Template:       kleo
Tags:  one-column, two-columns, right-sidebar, fluid-layout, custom-menu, featured-images, post-formats, sticky-post, translation-ready
License: GNU General Public License
License URI: license.txt
*/

/*
* Please add your custom styles below
*/

#members-directory-form #members-list li {	
		float: left;	width: 25%;
	}
@media screen and (max-width:1199px) {
	.et_header_style_left .logo_container {	
		position: relative !important;	width: 20%;	height: auto;	float: left;	box-sizing: border-box;
	}#et-top-navigation {	float: left !important;	padding-left: 15px !important;	width: 80%;	box-sizing: border-box;}#top-menu li {	padding-right: 5px;	font-size: 13px;}
}
@media screen and (max-width:767px) {
	#members-directory-form #members-list li {	
		float: left;	width: 33.333%;
	}
	#sidebar {	float: left !important;}
}@media screen and (max-width:599px) {
	#members-directory-form #members-list li {	
		width:50%;
	}
}
@media screen and (max-width:480px) {
	#members-directory-form #members-list li {	
		width:50%;
	}
} 
